/*
Theme Name: Divi MudRush Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.5.1508651374
Updated: 2017-10-22 05:49:34

*/

.round-image img {
	border-radius: 50%;
}

/* Homepage */
.section-hp-banner .et_pb_button {
	margin-top: 4%;
}
.column-hp-gallery.et_pb_column_4_4 .et_pb_gallery_item {
	margin: 0 !important;
	width: 25% !important;
	height: 300px;
}
.column-hp-gallery .et_pb_gallery_item img {
	width: 100%;
	height: 300px;
	object-fit: cover;
	object-position: center;
}

/* About Us */
.column-about-tabs .et-pb-active-slide {
	background: #000;
}
.column-about-tabs .et_pb_tabs_controls li {
	border-right: 1px solid #363636;
	padding: 15px 25px;
}
.column-about-tabs ul.et_pb_tabs_controls {
	background-color: #363636;
}
.column-about-tabs ul.et_pb_tabs_controls:after {
	border-top: 1px solid #363636;	
}
.column-about-tabs .et_pb_tab {
	padding: 40px 30px;
}

/* Contact Us */
.wpcf7 input[type="date"], 
.wpcf7 input[type="tel"], 
.wpcf7 input[type="url"], 
.wpcf7 input[type="email"], 
.wpcf7 input[type="text"], 
.wpcf7 input[type="number"], 
.wpcf7 textarea {
    width: 100% !important;
    padding: 15px 20px !important;
    border-radius: 3px !important;
    border-width: 1px !important;
    border-style: solid !important;
    font-size: 16px !important;
}
.wpcf7 input[type="submit"] {
    width: 50% !important;
	margin-top: 20px;
    border-radius: 3px !important;
    cursor: pointer;
    border: 0;
    -webkit-font-smoothing: antialiased;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 400;
    font-weight: bold !important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 16px;
    line-height: 1;
    padding: 14px 24px;
    text-align: center;
    -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -ms-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    vertical-align: middle;
    float: left;
	background-color: #ff8a00 !important;
	color: #ffffff;
}
.wpcf7 input[type="submit"]:hover {
	background-color: #f26000 !important;
}

/* FAQ Page */
.section-faq-items .et_pb_toggle_title {
	letter-spacing: 0;
	text-transform: none;
}